<?php
require('sql.lib.php');

$includeDirectory = getcwd().'\includes\PEAR';

ini_set('include_path', $includeDirectory . PATH_SEPARATOR . ini_get('include_path'));

require_once 'DB.php';
// database configuration
class Project_SQL extends SQL {

    function Project_SQL() {
        $this->connect(DSN) || die('could not connect to database');
    }
}

?>
